package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class ImGroupNoticeQueryInfo extends QueryInfo {
    private Long groupId;

    public Long getGroupId() {
        return groupId;
    }

    public void setGroupId(Long groupId) {
        this.groupId = groupId;
    }

}
